Ubuntu 12.04 LTS / 14.04 / 15.10:firefox 漏洞 (USN-2917-1)

critical Nessus 插件 ID 89826